return {
    'stevearc/conform.nvim',
    opts = {},
    config = function()
        require("conform").setup({
            formatters_by_ft = {
                -- c = { "fill-in" },
                -- cpp = { "fill-in" },
                go = { "gofmt" },
                lua = { "stylua" },
                ruby = { "standardrb" },
                python = { "black" },
                javascript = { "prettier" },
            }
        })
    end
}

